@charset "utf-8";
/* CSS Document */
* html ul li a {
   height:1em;
}
#indexnav{
	margin: 0;
	padding: 0;
	list-style: none;
	width: 195px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	color: #999999;
	height: 100%;
	}
#indexnav ul.n {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 195px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-weight: bold;
	font-size: 10pt;
	}

/*#indexnav ul.n li {
	position: float:left;
	background-image: none
	}
	
#indexnav li ul.n {
	position: float:left;
	top: 0;
	display: none;
	}/*

/* Styles for Menu Items */
#indexnav li a {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
	height: 30px;
	line-height: 30px;
	text-align: left;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-color: #CCCCCC;
	}
	#indexnav li a:hover {
	background-color: #8E74A8;
	}

/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; height: 30px; }
* html ul li a { height: 30px; }
/* End */

/*#indexnav ul li a:hover {
	color: #CC0000;
	background-color: #E2E2E2;
} /* Hover Styles */
		
/*#indexnav li ul li a {
	font-size: 12px;
	background-color: #EEEEEE;
	height: 20px;
	padding-top: -10px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 5px;
}

 /* Sub Menu Styles */	
/*#indexnav li:hover ul, #indexnav li.hover ul { display: block; } 
/* The magic */
/* Fix IE. Hide from IE Mac \*/
* html ul li a { height: 30px; }
/* End */
